Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RecalVA", "RecalVA.csproj", "{3FE1DFDE-96A0-0A79-A188-2F141360F59D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3FE1DFDE-96A0-0A79-A188-2F141360F59D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FE1DFDE-96A0-0A79-A188-2F141360F59D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FE1DFDE-96A0-0A79-A188-2F141360F59D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FE1DFDE-96A0-0A79-A188-2F141360F59D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6D6D3044-FDFD-463A-BE07-71830BAF4BD5}
	EndGlobalSection
EndGlobal
